@charset "utf-8";

@font-face {
    font-family: 'Brandon_Grotesque_Regular';
    src: url('../webfonts/brandon_reg-webfont.eot');
    src: url('../webfonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/brandon_reg-webfont.woff') format('woff'),
         url('../webfonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../webfonts/brandon_reg-webfont.svg#Brandon_Grotesque_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon_Grotesque_Light';
    src: url('../webfonts/brandon_light-webfont.eot');
    src: url('../webfonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/brandon_light-webfont.woff') format('woff'),
         url('../webfonts/brandon_light-webfont.ttf') format('truetype'),
         url('../webfonts/brandon_light-webfont.svg#Brandon_Grotesque_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon_Grotesque_Text';
    src: url('../webfonts/brandon_text-webfont.eot');
    src: url('../webfonts/brandon_text-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/brandon_text-webfont.woff') format('woff'),
         url('../webfonts/brandon_text-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}

:focus {
	 outline:0; 
	 -moz-outline:0; 
}

html {
	background-color: #fffef6;
	font-family: 'Brandon_Grotesque_Text',Arial,sans-serif;
	/*font-family: 'Source Sans Pro',sans-serif;*/
	font-size: 13px;
	line-height: 16px;
	color: black;
}

body {
	position: relative;
}

body.startseite {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}

img {
	vertical-align: baseline;
}

a img {
	border: none;
}

a {					
	zoom: 1;
	color: black;
}

strong,b {
	font-weight: 600;
}

.content {
	max-width: 900px;
	margin: auto;
	position: relative;
}

.header {
	width: 100%;
	height: 84px;
}

.logo {
	position: absolute;
	display: block;
	left: 65px;
	top: 18px;
	width: 190px;
	height: 58px;
	background-image: url(../img/logo.png);
	text-indent: -1000px;
}

.twitter-icon {
	position: absolute;
	right: 99px;
	top: 55px;
}

.facebook-icon {
	position: absolute;
	right: 70px;
	top: 55px;
}

.mobile-menu-button {
	display: none;
}

.menubar {
	position: relative;
	height: 73px;
	background-color: #575656;
	border-top: 56px solid #1d1d1b;
	border-bottom: 57px solid #1d1d1b;
}

.centerbar {
	position: absolute;
	z-index:3;
	left: 0px;
	top: 27px;
	width: 100%;
	height: 19px;
	background-color: #1d1d1b;
}

.menu {
	position: absolute;
	z-index: 4;
	left: 110px;
	top: 29px;
	width: 790px;
}

.menuitem {
	list-style-type: none;
	display: inline-block;
	width: 16%;
}

.menuitem a {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	text-decoration: none;
	color: white;
	font-size: 10px;
	text-transform: uppercase;
}

#menuitem1 { left: 112px; }
#menuitem2 { left: 112px; }
#menuitem3 { left: 112px; }
#menuitem4 { left: 112px; }
#menuitem5 { left: 112px; }
#menuitem6 { left: 112px; }

.submenu {
	position: absolute;
	z-index: 4;
	left: 110px;
	top: 79px;
}

.submenu.ebene2 {
	top: 103px;
}

.submenuitem {
	list-style-type: none;
	display: inline-block;
	padding-right: 12px;
	line-height: 11px;
}

.submenuitem a {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	text-decoration: none;
	color: white;
	font-size: 10px;
	text-transform: uppercase;
	padding-left: 7px;
	padding-bottom: 3px;
	border-left: solid 1px white;
}

.submenuitem.sel a, .submenuitem:hover a {
	color: #cb1c23;
	border-left: solid 1px #cb1c23;
}

.dial {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	position: absolute;
	z-index: 1;
	color: white;
	font-size: 10px;
}

#dial_fm1 { top: 6px; left: 50px; }
#dial_fm2 { top: 6px; left: 117px; }
#dial_fm3 { top: 6px; left: 237px; }
#dial_fm4 { top: 6px; left: 357px; }
#dial_fm5 { top: 6px; left: 477px; }
#dial_fm6 { top: 6px; left: 597px; }
#dial_fm7 { top: 6px; left: 717px; }

#dial_am1 { top: 52px; left: 50px; }
#dial_am2 { top: 52px; left: 117px; }
#dial_am3 { top: 52px; left: 335px; }
#dial_am4 { top: 52px; left: 370px; }
#dial_am5 { top: 52px; left: 477px; }
#dial_am6 { top: 52px; left: 597px; }
#dial_am7 { top: 52px; left: 717px; }

#zeiger {
	position: absolute;
	z-index: 2;
	top: 0px;
	width: 7px;
	height: 73px;
	background-color: #cd1719;
}

.zeigerpos0 { left: 74px; }
.zeigerpos1 { left: 129px; }
.zeigerpos2 { left: 258px; }
.zeigerpos3 { left: 387px; }
.zeigerpos4 { left: 516px; }
.zeigerpos5 { left: 645px; }
.zeigerpos6 { left: 774px; }

.mobilemenu-container {
	display: none;
}

.footer {
	width: 100%;
	height: 15px;
	overflow: hidden;
	background-color: #1d1d1b;
	color: white;
	font-size: 10px;
	line-height: 16px;
}

.footer .content {
	padding-left: 110px;
	width: 790px;
}

.footer a {
	text-decoration: none;
	color: white;
	text-transform: uppercase;
}

.titelbild-container {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}

.slide {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -600px;
	margin-top: -300px;
	display: none;
}

#slide-1 {
	display: block;
}

.quickicon {
	display: block;
	position: absolute;
	right: 70px;
	width: 134px;
	overflow: hidden;
	text-indent: -1000px;
}

.icon-aktuell {
	top: 20px;
	height: 109px;
	background-image: url(../img/icon-aktuell.png);
}

.icon-aktuell .zusatztext {
	position: absolute;
	top: 67px;
	left: 0px;
	width: 94px;
	text-indent: 0px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 12px;
}

.icon-mitglieder {
	top: 135px;
	height: 113px;
	background-image: url(../img/icon-mitglieder.png);
}

.icon-mitglieder .zusatztext {
	position: absolute;
	top: 67px;
	left: 0px;
	width: 94px;
	text-indent: 0px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
}

.icon-radiothek {
	top: 253px;
	height: 125px;
	background-image: url(../img/icon-radiothek.png);
}

.icon-radiothek .zusatztext {
	position: absolute;
	top: 94px;
	left: 0px;
	width: 94px;
	text-indent: 0px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 16px;
}

.icon-geschichte {
	top: 383px;
	height: 125px;
	background-image: url(../img/icon-geschichte.png);
}

.icon-aktuell.grau { background-image: url(../img/icon-aktuell-grau.png); }
.icon-mitglieder.grau { background-image: url(../img/icon-mitglieder-grau.png); }
.icon-radiothek.grau { background-image: url(../img/icon-radiothek-grau.png); }
.icon-geschichte.grau { background-image: url(../img/icon-geschichte-grau.png); }
.icon-aktuell.grau:hover { background-image: url(../img/icon-aktuell.png); }
.icon-mitglieder.grau:hover { background-image: url(../img/icon-mitglieder.png); }
.icon-radiothek.grau:hover { background-image: url(../img/icon-radiothek.png); }
.icon-geschichte.grau:hover { background-image: url(../img/icon-geschichte.png); }

.textcontent {
	max-width: 550px;
	padding-left: 110px;
	padding-right: 240px;
	padding-top: 45px;
	padding-bottom: 80px;
	margin: auto;
	position: relative;
	min-height: 400px;
}

.textcontent h1 {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.textcontent h2 {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 17px;
	margin-bottom: 17px;
}

.textcontent h2 * {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
} 

.textcontent h2.bigtext {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}


.textcontent h3 {
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	text-decoration: underline;
	margin-top: 17px;
}

.textcontent .datum {
	font-size: 9px;
	margin-bottom: 10px;
}

.textcontent .floatimage {
	float: left;
	margin-right: 10px;
	position: relative;
	font-size: 0px;
	line-height: 0px;
}

.textcontent .floatimage .zoom-button {
	position: absolute;
	top: 0px;
	right: 0px;
}

.textcontent .floatimage .bildunterschrift {
	font-size: 10px;
	line-height: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
}

.textcontent ul {
	margin-top: 17px;
	margin-bottom: 17px;
	overflow: hidden;
	list-style: none;
}

.textcontent ul li {
	margin-bottom: 4px;
	margin-left: 20px;
	text-indent: -10px;
}

.textcontent ul li:before {
	content: "– ";
	position:relative; left:-10px;
}	

.bildliste {
	width: 100%;
	display: table;
}

.bildliste-row {
	display: table-row;
}

.bildliste-bild {
	display: table-cell;
	width: 132px;
	vertical-align: top;
	padding-bottom: 25px;
}

.bildliste-bild .bildunterschrift {
	font-size: 10px;
	line-height: 12px;
	padding-bottom: 3px;
	padding-top: 0px;
	padding-right: 10px;
}

.bildliste-bild-inner {
	display: inline-block;
	position: relative;
}

.bildliste-bild-inner .zoom-button {
	position: absolute;
	bottom: 5px;
	right: 0px;
}

.bildliste-text {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 25px;
}

.landkarte-container {
	width: 100%;
	position: relative;
	min-height: 540px;
	background-color: #dae0e3;
	background-image: url(../img/landkarte.png?2);
	background-position: center center;
	background-repeat: no-repeat;
}

.landkarte-content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -450px;
	margin-top: -200px;
	max-xwidth: 900px;
	height: 400px;
}

.mitglieder-mobile {
	display: none;
}

.station-link {
	position: absolute;
	z-index: 1;
	margin-left: -10px;
	margin-top: -10px;
	/*border: 1px solid red;*/
}

#station-1 { left: 645px; top: 282px; padding-right: 90px; } /* Helsinki */
#station-2 { left: 678px; top: 70px; padding-right: 100px; } /* Y */
#station-3 { left: 538px; top: 97px; padding-left: 140px; margin-left: -140px; } /* FR */
#station-4 { left: 530px; top: 132px; padding-left: 120px; margin-left: -120px; } /* FRO */
#station-5 { left: 720px; top: 114px; padding-right: 90px; } /* Orange */
#station-6 { left: 639px; top: 142px; padding-right: 135px; } /* Campus Radio */
#station-7 { left: 516px; top: 168px; padding-right: 110px; } /* B138 */
#station-8 { left: 480px; top: 192px; padding-right: 170px; } /* Salzkammergut */
#station-9 { left: 428px; top: 218px; padding-right: 55px; } /* Radiofabrik */
#station-10 { left: 542px; top: 231px; padding-right: 110px; } /* FreequENNS */
#station-11 { left: 735px; top: 215px; padding-right: 60px; } /* OP */
#station-12 { left: 550px; top: 349px; padding-right: 90px; } /* Agora */ 
#station-13 { left: 282px; top: 272px; padding-right: 70px; } /* Freirad */
#station-14 { left: 130px; top: 265px; padding-right: 50px; } /* Proton */

.station-overlay {
	position: absolute;
	z-index: 2;
	background-color: white;
	background-color: rgba(255,255,255,0.83);
	width: 380px;
	margin-left: -200px;
	margin-top: -120px;
	display: none;
	padding: 10px;
}

.station-overlay .container {
	border: 1px dotted black;
	padding: 20px 30px 10px 30px;
	border-radius: 2px;
}

.station-overlay h2 {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 25px;
	line-height: 26px;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.station-overlay .link {
	font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: bold;
	text-decoration: none;
}

.station-overlay .link:hover {
	color: #cb1c23;
}

.station-overlay-close {
	position: absolute;
	right: -8px;
	top: -8px;
}

#overlay-1 { left: 645px; top: 282px; } /* Helsinki */
#overlay-2 { left: 678px; top: 70px; } /* Y */
#overlay-3 { left: 542px; top: 97px; } /* FR */
#overlay-4 { left: 530px; top: 132px; } /* FRO */
#overlay-5 { left: 680px; top: 114px; } /* Orange */
#overlay-6 { left: 639px; top: 134px; } /* Campus Radio */
#overlay-7 { left: 516px; top: 168px; } /* B138 */
#overlay-8 { left: 480px; top: 192px; } /* Salzkammergut */
#overlay-9 { left: 434px; top: 210px; } /* Radiofabrik */
#overlay-10 { left: 542px; top: 231px; } /* FreequENNS */
#overlay-11 { left: 680px; top: 215px; } /* OP */
#overlay-12 { left: 550px; top: 299px; } /* Agora */
#overlay-13 { left: 282px; top: 274px; } /* Freirad */
#overlay-14 { left: 232px; top: 265px; } /* Proton */

.bildergalerie {
	margin-top: 25px;
}

.bildergalerie .bildunterschrift {
	font-size: 10px;
	line-height: 12px;
	padding-bottom: 3px;
	padding-top: 0px;
	padding-right: 10px;
}


.dokumente {
	margin-top: 25px;
}

.dokument-icon {
	position: relative;
	top: 2px;
	margin-right: 3px;
}

.dokument-download {
	margin-bottom: 5px;
}

.artikel-link {
	margin-bottom: 8px;
}

/*** FANCYZOOM ****/

#ZoomPrev, #ZoomNext {
	text-decoration:none;
	border:0;
}

#ZoomPrev span,
#ZoomNext span {
	position: absolute;
	top: 30%;
	background: #333;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: 0;
	filter: alpha(opacity=0);
	color: #fff;
	text-decoration: none;
	border: 0;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 10px;
}
#ZoomPrev span {
	left: 0;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	padding-left: 10px;
}
#ZoomNext span {
	right: 0;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	padding-right: 10px;
}
#ZoomPrev:hover span,
#ZoomNext:hover span {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

/**** RETINA ****/
@media screen and (min-resolution: 2dppx), screen and (-webkit-min-device-pixel-ratio: 2) { 

	.logo {
		background-image: url(../img/logo-big.png);
		background-size:  190px 58px;
	}

	.icon-aktuell {
		background-image: url(../img/icon-aktuell-big.png);
		background-size: 134px 109px;
	}
	
	.icon-mitglieder {
		background-image: url(../img/icon-mitglieder-big.png);
		background-size: 134px 113px;
	}
	
	.icon-radiothek {
		background-image: url(../img/icon-radiothek-big.png);
		background-size: 134px 125px;
	}
	
	.icon-geschichte {
		background-image: url(../img/icon-geschichte-big.png);
		background-size: 134px 125px;
	}

	.icon-aktuell.grau { background-image: url(../img/icon-aktuell-grau-big.png); }
	.icon-mitglieder.grau { background-image: url(../img/icon-mitglieder-grau-big.png); }
	.icon-radiothek.grau { background-image: url(../img/icon-radiothek-grau-big.png); }
	.icon-geschichte.grau { background-image: url(../img/icon-geschichte-grau-big.png); }
	.icon-aktuell.grau:hover { background-image: url(../img/icon-aktuell-big.png); }
	.icon-mitglieder.grau:hover { background-image: url(../img/icon-mitglieder-big.png); }
	.icon-radiothek.grau:hover { background-image: url(../img/icon-radiothek-big.png); }
	.icon-geschichte.grau:hover { background-image: url(../img/icon-geschichte-big.png); }
	
	.landkarte-container {
		background-image: url(../img/landkarte-big.png?2);
		background-size: 1360px 640px;
	}
}

/**** MOBILE ****/
@media only screen and (max-width: 920px) {
	
	.menubar, .twitter-icon, .facebook-icon, .footer {
		display: none;
	}

	.header {
		background-color: black;
	}
	
	.logo {
		background-image: url(../img/logo-black.png);
		left: 10px;
	}
	
	.mobile-menu-button {
		display: block;
		position: absolute;
		right: 5px;
		top: 55px;
	}
	
	.mobilemenu-container {
		display: block;
		background-color: black;
	}
	
	.mobilemenu {
		display: none;
		border-top: 1px white solid;
	}
	
	.mobilemenu li {
	}
	
	.mobilemenu li .mobilemenu-link {
		display: block;
		border-bottom: 1px white solid;
		padding: 7px 10px 4px 10px;
		font-family: 'Brandon_Grotesque_Regular',Arial,sans-serif;
		text-decoration: none;
		color: white;
		font-size: 12px;
		text-transform: uppercase;
	}

	.mobilemenu li.sel .mobilemenu-link {
		color: #cb1c23;
	}
		
	.mobilemenu li.mobilemenu-item-2 .mobilemenu-link {
		padding: 7px 10px 4px 30px;
		
	}
	
	.mobilemenu li.mobilemenu-item-3 .mobilemenu-link {
		padding: 7px 10px 4px 50px;
		
	}
	
	.textcontent {
		padding-left: 10px;
		padding-right: 220px;
	}
	
	.quickicon {
		right: 10px;
	}

	.textcontent .floatimage {
		float: none;
		margin-bottom: 10px;
	}

	.bildliste, .bildliste-row, .bildliste-bild, .bildliste-text {
		display: block;
	}

	.bildliste-bild {
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	
	@media screen and (min-resolution: 2dppx), screen and (-webkit-min-device-pixel-ratio: 2) { 
	
		.logo {
			background-image: url(../img/logo-black-big.png);
		}
	}
}

/**** MOBILE SMALL ****/
@media only screen and (max-width: 550px) {

	.quickicon {
		display: none;
	}
	
	.textcontent {
		padding-right: 10px;
		padding-top: 30px;
	}

	.startseite .quickicon {
		display: block;
	}

	.textcontent .floatimage .zoom-button {
		display: none;
	}
	
	.landkarte-container {
		display: none;
	}
	
	.mitglieder-mobile {
		display: block;
	}
	
}